NetBeans 5.0


(The Saint23) #1

Witam, musze wykonac pewien aplet w javie. pracuje na NetBeans 5.0 i nie obsluguje ona apletow. Slyszalem,z e trzeba sciagnac jakies pluginy do tego programu aby obslugiwal on te aplety. czy wie ktos moze skad go wziac?

Pozdrawiam :slight_smile: